using salesbook.Shared.Core.Dto;

namespace salesbook.Shared.Core.Interface;

public interface IAttachedService
{
    Task<AttachedDTO?> SelectImageFromCamera();
    Task<AttachedDTO?> SelectImageFromGallery();
    Task<AttachedDTO?> SelectFile();
    Task<AttachedDTO?> SelectPosition();
    Task OpenFile(Stream file, string fileName);
}